html {
  scroll-behavior: smooth;
}
.w3-button {
margin-bottom: 1em;
}
footer a {
color: white;
}
footer a:hover {
color: white;
}
footer {
padding-bottom: 0;
}
footer p {
padding: 0;
}
.w3-bar .w3-button {
  padding: 16px;
}
#contact-form {
transition: all 0.5s ease-in-out 0.2s;
}
#contact-form:hover {
box-shadow: 6px 6px 6px gray;
}
@media (min-width: 980px) { body { padding-top: 50px;display:inline-block;} }
    
html {padding-top: 15px;display:inline-block; /* height of sticky header */
}
@font-face {
    font-family: "Giulia";
    src: url("GiuliaDEMO-Bold.otf") format("opentype");
}
body {
font-family: "Poppins", sans-serif;
}

h1 {font-weight: bold; font-family: 'Giulia'; text-transform: uppercase;}
h2, h3, h4, h5 {font-weight: bold; font-family: 'Open Sans'}
.faq {display:none;}
.w3-round-large-top{border-radius:8px 8px 0 0}

span.block-bots {display: none;}



.header {overflow: hidden;float: left;display: block;}
.nav {
height: 115px;
}
    
.w3-hamburger{position: fixed; top:50px !important; right:0 !important;}
#home{margin-top:0;padding-top:0; top:0;}
.headerQuote{bottom:5%;opacity:0.7;width:95%;margin-top:150px}
.w3-button, .w3-btn{white-space: normal;}
.w3-top{position:fixed;width:100%;z-index:1;top:0;}
.w3-display-right w3-hide-small w3-hide-medium w3-mobile {
}
@media (max-width: 500px) {
#large-quote {
display: none;
}
}
@media (min-width: 501px) {
#small-quote {
display: none;
}
}
